## vumeter 0.12.0

=== Makefile ===
#############################################################################
# Makefile for building: vumeter
# Generated by qmake (2.01a) (Qt 4.7.0) on: Mon Dec 30 23:22:17 2013
# Project:  vumeter.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile vumeter.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -mfpu=neon -fno-fast-math -fno-graphite -fno-tree-vectorize -march=armv7-a -marm -mfloat-abi=softfp -mthumb -fno-strict-volatile-bitfields -Wno-cast-align -Wno-psabi -fno-inline-functions -fno-unswitch-loops -fno-predictive-commoning -fno-gcse-after-reload -fno-ipa-cp-clone -D_REENTRANT -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -mfpu=neon -fno-fast-math -fno-graphite -fno-tree-vectorize -march=armv7-a -marm -mfloat-abi=softfp -mthumb -fno-strict-volatile-bitfields -Wno-cast-align -Wno-psabi -fno-inline-functions -fno-unswitch-loops -fno-predictive-commoning -fno-gcse-after-reload -fno-ipa-cp-clone -D_REENTRANT -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/opt/usr/include/QtCore -I/opt/usr/include/QtGui -I/opt/usr/include/QtOpenGL -I/opt/usr/include/QtMaemo5 -I/opt/usr/include -I/usr/X11R6/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -O3 -ffast-math -fgraphite -ftree-vectorize -fno-inline-functions -fno-unswitch-loops -fno-predictive-commoning -fno-gcse-after-reload -fno-ipa-cp-clone -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/X11R6/lib -lpulse -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtOpenGL -lQtGui -lQtDBus -lQtXml -lQtCore -lGLESv2 -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		pa_utils.cpp \
		pa_context_helper.cpp \
		pa_streams_helper.cpp \
		volumemeterwidget.cpp \
		analogmeterwidget.cpp \
		horizontalvolumebarwidget.cpp \
		volumelinechartwidget.cpp \
		colorchooserbutton.cpp \
		pulseaudioadapter.cpp \
		mainwindow.cpp \
		settingsdialog.cpp moc_volumemeterwidget.cpp \
		moc_colorchooserbutton.cpp \
		moc_volumemeterwidgetsqml.cpp \
		moc_pulseaudioadapter.cpp \
		moc_mainwindow.cpp \
		moc_settingsdialog.cpp
OBJECTS       = main.o \
		pa_utils.o \
		pa_context_helper.o \
		pa_streams_helper.o \
		volumemeterwidget.o \
		analogmeterwidget.o \
		horizontalvolumebarwidget.o \
		volumelinechartwidget.o \
		colorchooserbutton.o \
		pulseaudioadapter.o \
		mainwindow.o \
		settingsdialog.o \
		moc_volumemeterwidget.o \
		moc_colorchooserbutton.o \
		moc_volumemeterwidgetsqml.o \
		moc_pulseaudioadapter.o \
		moc_mainwindow.o \
		moc_settingsdialog.o
DIST          = /usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		vumeter.pro
QMAKE_TARGET  = vumeter
DESTDIR       = 
TARGET        = vumeter

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_settingsdialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: vumeter.pro  /usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtOpenGL.prl
	$(QMAKE) -o Makefile vumeter.pro
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
/usr/share/qt4/mkspecs/features/release.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/link_pkgconfig.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/opengl.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtOpenGL.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile vumeter.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/vumeter1.0.0 || $(MKDIR) .tmp/vumeter1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/vumeter1.0.0/ && $(COPY_FILE) --parents pa_utils.h pa_context_helper.h pa_streams_helper.h volumemeterwidget.h analogmeterwidget.h horizontalvolumebarwidget.h volumelinechartwidget.h colorchooserbutton.h volumemeterwidgetsqml.h pulseaudioadapter.h mainwindow.h settingsdialog.h .tmp/vumeter1.0.0/ && $(COPY_FILE) --parents main.cpp pa_utils.cpp pa_context_helper.cpp pa_streams_helper.cpp volumemeterwidget.cpp analogmeterwidget.cpp horizontalvolumebarwidget.cpp volumelinechartwidget.cpp colorchooserbutton.cpp pulseaudioadapter.cpp mainwindow.cpp settingsdialog.cpp .tmp/vumeter1.0.0/ && $(COPY_FILE) --parents forms/mainwindow.ui forms/settingsdialog.ui .tmp/vumeter1.0.0/ && (cd `dirname .tmp/vumeter1.0.0` && $(TAR) vumeter1.0.0.tar vumeter1.0.0 && $(COMPRESS) vumeter1.0.0.tar) && $(MOVE) `dirname .tmp/vumeter1.0.0`/vumeter1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/vumeter1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_volumemeterwidget.cpp moc_colorchooserbutton.cpp moc_volumemeterwidgetsqml.cpp moc_pulseaudioadapter.cpp moc_mainwindow.cpp moc_settingsdialog.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_volumemeterwidget.cpp moc_colorchooserbutton.cpp moc_volumemeterwidgetsqml.cpp moc_pulseaudioadapter.cpp moc_mainwindow.cpp moc_settingsdialog.cpp
moc_volumemeterwidget.cpp: volumemeterwidget.h
	/usr/bin/moc $(DEFINES) $(INCPATH) volumemeterwidget.h -o moc_volumemeterwidget.cpp

moc_colorchooserbutton.cpp: colorchooserbutton.h
	/usr/bin/moc $(DEFINES) $(INCPATH) colorchooserbutton.h -o moc_colorchooserbutton.cpp

moc_volumemeterwidgetsqml.cpp: analogmeterwidget.h \
		volumemeterwidget.h \
		horizontalvolumebarwidget.h \
		volumelinechartwidget.h \
		volumemeterwidgetsqml.h
	/usr/bin/moc $(DEFINES) $(INCPATH) volumemeterwidgetsqml.h -o moc_volumemeterwidgetsqml.cpp

moc_pulseaudioadapter.cpp: pulseaudioadapter.h
	/usr/bin/moc $(DEFINES) $(INCPATH) pulseaudioadapter.h -o moc_pulseaudioadapter.cpp

moc_mainwindow.cpp: pulseaudioadapter.h \
		volumemeterwidget.h \
		mainwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) mainwindow.h -o moc_mainwindow.cpp

moc_settingsdialog.cpp: settingsdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) settingsdialog.h -o moc_settingsdialog.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_mainwindow.h ui_settingsdialog.h
compiler_uic_clean:
	-$(DEL_FILE) ui_mainwindow.h ui_settingsdialog.h
ui_mainwindow.h: forms/mainwindow.ui
	/usr/bin/uic forms/mainwindow.ui -o ui_mainwindow.h

ui_settingsdialog.h: forms/settingsdialog.ui \
		colorchooserbutton.h
	/usr/bin/uic forms/settingsdialog.ui -o ui_settingsdialog.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_uic_clean 

####### Compile

main.o: main.cpp pulseaudioadapter.h \
		volumemeterwidgetsqml.h \
		analogmeterwidget.h \
		volumemeterwidget.h \
		horizontalvolumebarwidget.h \
		volumelinechartwidget.h \
		mainwindow.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

pa_utils.o: pa_utils.cpp pa_utils.h \
		pa_context_helper.h \
		pa_streams_helper.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o pa_utils.o pa_utils.cpp

pa_context_helper.o: pa_context_helper.cpp pa_context_helper.h \
		pa_streams_helper.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o pa_context_helper.o pa_context_helper.cpp

pa_streams_helper.o: pa_streams_helper.cpp pa_streams_helper.h \
		pa_utils.h \
		pa_context_helper.h \
		pulseaudioadapter.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o pa_streams_helper.o pa_streams_helper.cpp

volumemeterwidget.o: volumemeterwidget.cpp volumemeterwidget.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o volumemeterwidget.o volumemeterwidget.cpp

analogmeterwidget.o: analogmeterwidget.cpp analogmeterwidget.h \
		volumemeterwidget.h

## vumeter 0.0.1

=== debian/changelog ===
vumeter (0.0.1) stable; urgency=low

  * Initial version

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

=== debian/control ===
Source: vumeter
Section: user/multimedia
Priority: extra
Maintainer: Ruediger Gad <r.c.g@gmx.de>
Build-Depends: debhelper (>= 5), libqt4-dev, pulseaudio-dev
Standards-Version: 3.7.2

Package: vumeter
Architecture: armel
Depends: libqt4-core, libqt4-gui, pulseaudio
Description: vumeter is a very simplistic VU Meter.
XSBC-Bugtracker: http://sourceforge.net/tracker/?group_id=353764&atid=1477861
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAAW/SURBVGiB7VldbBRVFP7OTHdLiQ1do1EU
 /xIiGCsajEaNBow8qAkQCdnwAGpDt5el2mAlxgQTqBrFGAhWuu3MhKJ9QCGh
 mhjjA6hvEtAq/qEYihAqFlppS6Xbn517fGCbbJd752e7BU38kn3Yc+Z893z3
 Z+bec4mZ8V9GSdAH6+vry4aGhu6RUlYSUSURVTJzJYAogOMAOpn5uGma7c3N
 zYeC8iYSidsMw9gK4G4AMwF0AeiQUq53HKfLL56CjEBNTc0KItoC4IaAeX1m
 GMamIEKEED8AuEvh+tqyrPv94j0FCCHmAtgO4LE81ykArUT0HTPPJqKlzPyI
 guIly7Le1vFXV1dfbZrmXx75VViWNeDh10+hZDJ5K4ADACpy7cx8iJmXOI5z
 ZtwWj8e3xWKxdgBL8mjeTCQSHY7jfKFqwzRNwyu5TCYjvfwAoCQQQkRc192d
 nzyA4Ugksjw3eQDYs2ePC+BpAMP5ORqG8WEymbxR1U46nU575CYHBweHvNPX
 CCCieiJSzb93m5qaTqliskP9qcJ1reu6y1UxbW1tFwBc0OTWk+0YTygFSCkX
 a+zNPnxfqoyazhhHt8b+p09bAPQjME9hPuY4zu8+fGc1dq0AZi6+AGbuUJj3
 +ZFJKXVvlNmrV68uVzmIqPgCTNN8HhN702Vm24+MiGZqXOdbW1v/1sScUdkx
 GQHNzc0/jY6O3sLMywBsYebFtm0fDsA3V2PvYM0HZ7JTSPsd2Llz5zCAj7K/
 QCCiSo3rG10MM3cTkYqr8BEoBEKImQCeVLhGmfl9bQKGUfw1UCDW4eLGbgKI
 aLNt2z/rgqSUSgGu6+qETUBRBNTW1l4PQChcB6PR6BtesbpFnMlkLs8IxONx
 c2xs7AMAM3LtzNw2Ojq6sLGxccQrvrS0VCWgP7sGfTFpARUVFZuIaGGOKQPg
 Bdu2nwmSRFZgX545UO8DIQ40KgghNhDRKzmmPinlct3u0wPdAGLjf4K+gYAC
 R4CISAjxDoDXc8xniejRApIHM+dPo6kbgYaGhpKamppWAKtyzF2maS5KpVJH
 w/IByu3E1Aioq6srHR4e3k1ES3PMnYZhLEqlUifCcOVh6gXU1tZelclkPiai
 3OOllFIutizrRFAeFYioO2+nUdw1EI/Ho67r7sOlZ+O9juP8ErQxHaSUE9ZA
 0RdxLBarYuYH8u3M3B60Ic8k8rYTU/EWek5lNE2zoEWbj/ztRElJSfEExONx
 E8AcTcOX7H0KQSQSyRUw1NjYeD5orK+A8vLy6dAv9oeCNuSFnp6eHgDjJZTA
 vQ8EELBjx45BALqpsrKurq40TIMqZKsPvdm/xRWQxQGNff7IyIhTVVU1LUyj
 GnQDnic0JQJ9B0zTfCtb21EdzFdFo9EFa9ascQB04mKB9seWlhbfIkAeugHM
 w1SMQCqVOsrMVQB0hdSbmfk1Zt7FzFuklOvCJAFM6PkpmUKwbXuvlPI+APs9
 HusEkOjv738qTBIAQERHAZwkomOh4gq54Fi7du0c13XvYObZAIYMw/jDdd2u
 gYGBw0HKgcVEQQL+TSjmof6K4H8BVxqTOhMXE0KIiGmaN/X29p4M8yIIvYiF
 ENOJqIGZnwBwHYBfmXmrbduBS5B5fDOIaBszrwAwDUAaQFs6nX4xewHiiVBT
 qKGhwQCwn5nXA7gTwDUAHiaidiGEqrDlCbqIT5j52WzyAFAGQJSVle0KwhFK
 wOnTp1cAeFDj3iyEiIThSyQSj2tuNwFgSTKZ9L1mDSVAdSrLQQUz3x6Gj4jm
 e/mllPf6cYR9C3n2MDObIfk8FyAzZ/wIQgkwDENb5wdwftasWUfC8BHRQZ9H
 vvLNKUyDzNwG4HuNe8PGjRt9eywXLS0tn0N9NQsies+rLD+OUAIsyxoDsABA
 E4CTAEYAfMvMKy3L2h6Gaxx9fX3LiOhVAL8BGANwhIhePnfuXHWQ+Elt5oiI
 dHdfl4vvH8R+WpcCS6cWAAAAAElFTkSuQmCC
 ====

## vumeter 0.0.2

=== debian/changelog ===
vumeter (0.0.2) stable; urgency=low

  * Change window title. Fix icon in application manager.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

## vumeter 0.0.3

=== debian/changelog ===
vumeter (0.0.3) stable; urgency=low

  * Add combo box for selecting source. Add radio buttons for choosing scale.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

## vumeter 0.0.4

=== debian/changelog ===
vumeter (0.0.4) stable; urgency=low

  * Change meter range. 
  * Improve calculation of dB values.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

## vumeter 0.0.5

=== debian/changelog ===
vumeter (0.0.5) stable; urgency=low

  * Use a graphical dB meter.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

## vumeter 0.1.0

=== debian/changelog ===
vumeter (0.1.0) stable; urgency=low

  * Improve display of the dB meter.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

=== debian/control ===
Source: vumeter
Section: user/multimedia
Priority: extra
Maintainer: Ruediger Gad <r.c.g@gmx.de>
Build-Depends: debhelper (>= 5), libqt4-dev, pulseaudio-dev
Standards-Version: 3.7.2

Package: vumeter
Architecture: armel
Depends: libqt4-core, libqt4-gui, pulseaudio
Description: vumeter is a very simplistic VU Meter.
XSBC-Bugtracker: http://sourceforge.net/tracker/?group_id=353764&atid=1477861
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0
 SU1FB9oLEBQuFrxERLYAAAOPSURBVEjH7VRNaFxVFP6++96byeQlM3HMqAGt
 RqhuFJRKtCLoVjfBVTWRqZkw864QMRhRXA0BQVcGm595dybJaBbqphtX4k8V
 KUoNtMWC6cK2SEUxBVONTTIzb95xMxMmaWPiD+KiZ3Xed8873z3nfucA1+3/
 bpycnIysra2JUorJZNIaHh5ez+fz6O7udqrVqiIJy7KilUplAwDa29vVyMjI
 Rl9fHwYGBtqr1WpAEo7jcHR0tLITkYpEIrd2dXVd7OzsXA2C4E4AGB8fh23b
 3R0dHXOu6060tbUdSCQSV+Lx+JLjOPsBYGxsDLFY7GAikajE4/HPY7HY7buW
 5fv+w8aYjenpac7Pz7fip1r8JWOMuca/Fd/3X96NQwGAUuo0gKht2/dnMhmE
 YYhCobCP5E+bPSZVM/4aZu2JKJfLrYnIewDeaRBDKZVVSo38W2LYvGEQBM8D
 uMf3/UQD6s1ms+eb5yLyz4ny+Tyi0ehlAHUADxYKhf0AvtkiT7IKwN0hT2U3
 IrupMgB1Y8wcgLeVUseVUodbA0XkAwBPtGKFQsECQAAf7bl1AFCr1V4A0AOg
 ns1m17e8tmVNA7ivVCrd2FJlNwCH5A/5fP7PB3Y7YIz5QkRe6unp+bq/vx8A
 UC6XMTQ0BN/3nyaZAXBURNpIPiMio1rr47tuhqYzOzsbDYIgorVebQ0oFotR
 EYmRvOy6LgYHB69KsrCwgHQ6vWfVtZP8xff9F7e9zRUAr4RhyJWVlU18amoK
 ADA3N3dTOp1GuVzePGv1t1RkjIHneTDGfCoij9i27dZqtUApdVBEHiN5zPO8
 E40K7wrD8Eet9e8zMzN3WJb1puM4hzOZzOrExETEdd27c7ncmcbW6NVaXygW
 izdw2zr5DMBZkp94nnfUGPMqgHUR+UprfcIYczYIgods2x4ieSkMw0UAb5B8
 FsDjInIbgAUAJwHsI/kbgCdF5NJVK0Vr/ZyIHDHG9IrIl80RaLQx6TjOIQA3
 h2F4C8mfAVQ8z/tVREaUUiml1CGSi1rruoiEInJSa33K3sYTb8j2WxF5XWv9
 lDHmAElp4KlcLmcaM9RDsrUjtTAMj2mtPwRwpGUEtqquWCwmReQ7kvfW6/Uu
 kg8AeB9AgeSZVCo1sby8/C7JJRG5oJRaFJGLAL4H8KiIRAC8RfI1EekDMEny
 HIABz/M+bpL85d3l+/6W71KptGPs38l/3f57+wOnm3DBBcgr8QAAAABJRU5E
 rkJggg==
 ====

## vumeter 0.1.1

=== debian/changelog ===
vumeter (0.1.1) stable; urgency=low

  * Fix "dB" not displayed issue.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

## vumeter 0.2.0

=== debian/changelog ===
vumeter (0.2.0) stable; urgency=low

  * Add linear scale.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

## vumeter 0.2.0-1

=== debian/changelog ===
vumeter (0.2.0-1) stable; urgency=low

  * Add correct bugtracker link

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

## vumeter 0.2.1

=== debian/changelog ===
vumeter (0.2.1) stable; urgency=low

  * Fix display of linear meter.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

## vumeter 0.2.2

=== debian/changelog ===
vumeter (0.2.2) stable; urgency=low

  * Set dB scale as default.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

## vumeter 0.2.3

=== debian/changelog ===
vumeter (0.2.3) stable; urgency=low

  * Correctly reset value to zero after changing audio source.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: armel
 Depends: libqt4-core, libqt4-gui, pulseaudio
 Description: vumeter is a very simplistic VU Meter.
-XSBC-Bugtracker: http://sourceforge.net/tracker/?group_id=353764&atid=1477861
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1955
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0

## vumeter 0.2.4

=== debian/changelog ===
vumeter (0.2.4) stable; urgency=low

  * Add new icon.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

=== debian/control ===
Source: vumeter
Section: user/multimedia
Priority: extra
Maintainer: Ruediger Gad <r.c.g@gmx.de>
Build-Depends: debhelper (>= 5), libqt4-dev, pulseaudio-dev
Standards-Version: 3.7.2

Package: vumeter
Architecture: armel
Depends: libqt4-core, libqt4-gui, pulseaudio
Description: vumeter is a very simplistic VU Meter.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1955
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0
 SU1FB9oLEwsMINGD3KwAAAQDSURBVEjHpZZfaFNnGMZ/5+SPGDFbCYa0sYpo
 UcF2tlh6s8KGA9mI6yDS3qgbyKBXgyEoLQy8WKc39iIEOlqHOjUwNr2yONZA
 B7tzvRi0imiJK0EzalZs1NSRP88ukpzmNInr6AMfJ+fL933P977v877vMSSJ
 /4IEhsFG4KyZef0anj6FdBru3oWZGbhyhQ1DazE5KZVsKA2XqzRfLGojMOq6
 bq2blpfB692QQfWJvF548cJ6Pb9/P99msxTyeQqFAvl8HofDgcPhwOdy0vv2
 W3zy/nt0HT6M78hH4HLVxrZY5ZJ4PK6+/n7Nu9029/0IosFoAn1ooq9NNG2g
 VybSnqD08RHp2mXrbFKplE6fPi2fz2dtngIVq4gy6yD6xoV+3YSym5E8SJuR
 HOXn5yflbG5urvHcH8AHVe+bAReQ+19BATaVf1//HrPemt/WvJuAu5Fq10nq
 XA+RAbRu20bzgQMEAgH8fj/Pnz8nlUqx9OdjnAuPMQwBhVV2o/6lbMPT0iI5
 nfZ8unWrYY4UCgXlXq8ol8ko/9MPUs87klmOj6c0bETRaFTJZLKUnx0dliB+
 B410durVyoqKb0zcqv+W/pZ+uSPt9EsOZHi9XkWjUU6cOFGpFBiGAcePw40b
 XAG+AF4A6XQan8/HmTNnmJubY8uWLRQKBTKZDG63m5aWFvr6+jh69OjqOQBT
 P9vzyIbz5y23fVa2OP3kiWXR9PS0AA0MDFhbxsbGBKi7u7tctVbPdhoNqrLa
 2614Wsp6+dK6ZSAQAKCnp8faMzg4yL1794hGo2SzWTwej025NcjlcmR27OAv
 4BVQrCKiXLG05llBW1sbAMlksiZFqis5jx49wuPx8FUsxhLwJXC9siCRaNiX
 KoTRaJSmpib27t1bv01U/GmapiKRSGly3z4JtLMSo8FBy+f3798XoP7+fk1M
 TOjs2bNqbW3VyMiIstlsjTqdq53BIBQKUSwWCYfDpZzr7YUHD3gXWACYmqqx
 JBgM0tXVxa5du8hkMpw7d45EIsGlS5fsyqtmdbvdApTL5UoTV69KoE8rFlUt
 r1h08eJFm0fGx8cFaHh42GaRFaN8udcAOByOUtD37KkNxsJC/XJWvvmxY8cA
 uHDhgk0oFpHT6bTkuLi4WJL09u0A/FN94vy8pbxqggrcbrd12bpEAKOjowDc
 vn27dEAwiIA71eKZn7cpb3l52UY0OzsLQCgUwjTNxqrbvXu3AIXDYX13+bLa
 Qd3lGMVBOnVKRUmRSESAXC6XJicn9fDhQw0NDQnQoUOH3vxxUlHJzMwM8Xic
 AwcP0huL8ezaNRbLja+js5NELEb22bNSLMvxBdi6dSt+v59gMGhXXN3PrbW4
 edPeLtaxpR7+BWJT0hQQroREAAAAAElFTkSuQmCC
 ====

## vumeter 0.2.4-1

=== debian/changelog ===
vumeter (0.2.4-1) stable; urgency=low

  * Add missing icon.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

## vumeter 0.2.5

=== debian/changelog ===
vumeter (0.2.5) stable; urgency=low

  * Adjust icon.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

=== debian/control ===
Source: vumeter
Section: user/multimedia
Priority: extra
Maintainer: Ruediger Gad <r.c.g@gmx.de>
Build-Depends: debhelper (>= 5), libqt4-dev, pulseaudio-dev
Standards-Version: 3.7.2

Package: vumeter
Architecture: armel
Depends: libqt4-core, libqt4-gui, pulseaudio
Description: vumeter is a very simplistic VU Meter.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1955
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0
 SU1FB9oLEw8WFqkdGzIAAAM4SURBVEjHvZbfS5tnFMc/70uSGqtQo3FUMwcN
 Mxd2u7HQG6e2mRQqW0W8yUTohb0YVtaLUVixN15J/wIJKwh6I7notSRTdjEG
 HXkJmnjRDVeogSDMoEhIE3y/u4i/0iT+2Np+4YGH93k433PO95zzPoYk8RFg
 8pFQSSSV1gcjkiAQgNevP3BEhgF378LTp6X9e4ZRVgzFIrhckM/DpUsVl9fW
 1shkMmSzWXZ2dmhoaMDj8XC1uZkvb9w4Tg7wrquOMnmcTgyvF16+5I+6OqLR
 KNFolNXVVba3t2t62wL0Ad9cqefrL67T3n8bggPQd/uk7sdYX1/XLzdvar7k
 1LnXJ6DvQD870F91SG4k88D8D99LCUuGJGUyGUZHR1leXi4L3TAMWlpa8Pl8
 BINBBgYG8Pv9tLa20tjYSC6XY2tri603b0j/uoJrOcb1v//ks+w/kC+WKsAA
 CsDY2Fi5h4ahVdDa48cng5Vt2zoLh3dsSfr9N+nzT6XLhuRGnCQZGhpSNpvV
 /syM1N+vs03XZDze53LSTz+WiLq7u7WxsVF+uVy+/44DUpaWlqqnpq9Pmpkp
 9+5/wKg6VCWYn4dnzyCZxLZtpqenCYfDWJaFy+UikUhQX19PPp8/Kpquri4k
 YVRr+JouFAoV6QOUTqdVLBa1uLgoQAsLC4rFYhocHJTD4dDe3l5Vc6cLce+e
 9ORJBZEkpdNpASoUCkfn7e3tmpiYqGrKUavbJWE/fMj2nTt89eIFwVu3Ks7f
 RS6Xo62trabBqv0Qj8d1tbn5KH3xeLwsos3NTQGKRCKam5tTb2+vVlZWavZb
 zdQNDw/r25ERKRSS/ehRReoOiZLJpBKJhMLhsDwej2KxWFWymkSBQEDj4+Oy
 X72STLMm0UmNJicn1dHRcTGNPB4PqVQK49o1ZNsYuRyn6QnQ2dnJ7u7uxd4M
 oVAIy7J4a9sY9++zMTJy8H8s9YhpmkcFcPgtEonQ09Nz/mI4xNTUlDAMXXE6
 JdDlujp5vV5ZlqWmpiY5nU6Zpimfzye/36/Z2dmatjhrEu/v70u2LdvtllKp
 c0/w842ganjwAGwbnj9/D2+G05DPg9sNhQI4nRcm+hdIwKtnS7SFNQAAAABJ
 RU5ErkJggg==
 ====

## vumeter 0.3.0

=== debian/changelog ===
vumeter (0.3.0) stable; urgency=low

  * Change source labels.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

## vumeter 0.3.1

=== debian/changelog ===
vumeter (0.3.1) stable; urgency=low

  * Center text in combo box.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

## vumeter 0.3.2

=== debian/changelog ===
vumeter (0.3.2) stable; urgency=low

  * Undo "center text in combo box".

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

## vumeter 0.3.3

=== debian/changelog ===
vumeter (0.3.3) stable; urgency=low

  * Change icon. Thanks to xman for creating this icon.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

## vumeter 0.4.0

=== debian/changelog ===
vumeter (0.4.0) stable; urgency=low

  * Add two (horizontal bar and line chart) new displays.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

=== debian/control ===
Source: vumeter
Section: user/multimedia
Priority: extra
Maintainer: Ruediger Gad <r.c.g@gmx.de>
Build-Depends: debhelper (>= 5), libqt4-dev, pulseaudio-dev
Standards-Version: 3.7.2

Package: vumeter
Architecture: armel
Depends: libqt4-core, libqt4-gui, pulseaudio
Description: vumeter is a very simplistic VU Meter.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1955
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oLFxUbHoy7XLwAAAT0SURBVEjHtZZ9TFV1GMc/v3PPOTcucC9XkBel
 lUxIEERw/pOwDNesBKyZlivcRFz6R+bypQWmtZat+Y/NUJu66SorZ0v/0NZ0
 c5AgEdz1MlMwmAI6kgtyuZfrvefce05/IHiVN8v5bOds55zn93yf5znf50UU
 FS0qUBT1K0VREngEouu6W9e1MllR1G8cDsd0SZKEEALTNMF8SOsChm0ZhmHz
 eDxHZUVRYiVJEpqm0XalFUVRADBN83/hCQAhCOsh0tLTUVVVKIpil4feC9pa
 W7E748iZk0teXj52ewwOh4M4hx1FUSc0Hg6H8fq8eL0+/P7bNP3aSGNjI21X
 WsnKzgFABjBME1lVyHhqFiWlS0lIiMcW9Rj2qVNJcsahWCwTAhmGwa3+W/h8
 fmpqaiha9BxBTeeXC/UY5lBepBFt0yQ9I4OPd2ynYtUqXJdbsG/ciNnRMZLK
 SIl8Nk2TcNigq7OTHVVVfFD1Hjlz5kCEjhx5OBAIsLmyioT4KUxJTSWqoZ7Q
 rl00rS6no+MavW43gWAQW1QU8VMTKZqWgj03F6xWhKKQkpLCRzt3EmuPo729
 /R7H5PvTEAgE8Pl8nDt8mJazZ/nU5eLpr48Sr6oosgJiKAK/rnOt1z1EgPx8
 5LVrCRUUkjk7m76+WwghJgYCUFWVg1/sR1IUpgGJTifWYUbdSXOsqhLT68YE
 hMuFc/16nEDTuRowRvNVGgvIYpF5saQEv2lyymaj2O8fromhC0jTtBE6Dzsw
 sGgR+rSUCI8miSgYDPDa629w5MgRdgvBIZ+XxzdsICsrk+joGHo9/STV1cOh
 gzA4OHLOvWUrln7PmMwcE0gIgdPp5KczZ8hLn0l0cjJV726FO8UMwIoV8Nlu
 6O4mXFeHdvw4Wm4udHY9ONBQEYZ4csYM5MRESE6mu6GB6zYb8+bNo+78eSwW
 C5gm0TGx5CxbxsALzyN13Ri31uRJmglWIaC6mtMLn+X08lfYv2cPBYWFzM/L
 JxQO0fZ3G3uqqyl9+aUJW9a4QJIk6O11s66iAqss870RxrlyJbW1teTOzqbR
 1QzA/Lx8dF0fRecHYp0JmAYUFRSyePFilpaVMQAUZ2Vxoa6e/v5+npieSmpS
 MoZhUF6xhmAwOCHQ2GSQBD+ePsWMtDTe2vg2mqbxg6LyanMTDS4Xldu2sXpN
 OT09PWTOTOfmzZtIkuW/RyTLCjduXEe1WgHY8s4m9ienwM5PuNTWTmZWFn19
 fZw8cYJw2MDhcDDZUBkTSNc0iktK6bh6lVnpGfS43SzcvAm6u8mMjWFdRQXP
 LFjA8WPH+PPyX6iqOuk/ksfjW1JKMq6LF0lMiL/74btv+bmyEpYsGTWPJhPp
 /kK9O2NMgoEAwWBwZCScLCqifPNWDhw4gGEYo0bHeLbuBRKCrs5OLBYLQgiE
 EEiShCRJCCHYV/05b+7dR+1tPx++v50Vy5aPGIvUF0JgsVhob2+7p+fJAJIQ
 hDSdy5cuYrNFMXduHgOeftzuHv7pjkNRZPZW78PucAAQHR3NH7//RktLC7qu
 Y4QNPN4BvF4fg4ODNDc109zchK7pSMPOFBeX9sfExDiCwSDtV1qRFSViMN7l
 kkWSxtwVGDYUcUcwspxYrVZ8Pt+AHArpPsM07VarVWRl5zz0phVJKHNonzBD
 Id0na5pWNuDxfCnLsuNRLJChUMijadqqfwFaogFUHeIt3gAAAABJRU5ErkJg
 gg==
 ====

=== debian/rules ===
#!/usr/bin/make -f
APPNAME := vumeter
builddir:
	mkdir -p builddir
 
builddir/Makefile: builddir
	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro
 
build: build-stamp
 
build-stamp: builddir/Makefile
	dh_testdir
	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	touch $@
 
clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
  # Add here commands to clean up after the build process.
	rm -rf builddir
	dh_clean
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
 
  # Add here commands to install the package into debian/your_appname
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.
 
# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
# dh_strip --dbg-package=appname-dbg
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## vumeter 0.5.0

=== debian/changelog ===
vumeter (0.5.0) stable; urgency=low

  * Optimize performance.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

## vumeter 0.5.1

=== debian/changelog ===
vumeter (0.5.1) stable; urgency=low

  * Further optimize code.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

## vumeter 0.5.2

=== debian/changelog ===
vumeter (0.5.2) stable; urgency=low

  * Further improve code.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

## vumeter 0.6.0

=== debian/changelog ===
vumeter (0.6.0) stable; urgency=low

  * Add functionality to trigger commands by volume.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

## vumeter 0.6.1

=== debian/changelog ===
vumeter (0.6.1) stable; urgency=low

  * Give settings dialog a meaningful name.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

## vumeter 0.7.0

=== debian/changelog ===
vumeter (0.7.0) stable; urgency=low

  * Add count for trigger, support for auto rotation, and an option for
    selecting a monitor as input.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

## vumeter 0.8.0

=== debian/changelog ===
vumeter (0.8.0) stable; urgency=low

  * Add option for colored display of horizontal-bar and line-chart widget.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

## vumeter 0.9.0

=== debian/changelog ===
vumeter (0.9.0) stable; urgency=low

  * Add settings options for colors, restore last used widget on startup, fix horizontal bar widget scale.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

## vumeter 0.10.0

=== debian/changelog ===
vumeter (0.10.0) stable; urgency=low

  * Add option for logging data to csv file.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

## vumeter 0.10.1

=== debian/changelog ===
vumeter (0.10.1) stable; urgency=low

  * Add date to log output.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000

## vumeter 0.10.1-1

=== debian/changelog ===
vumeter (0.10.1-1) stable; urgency=low

  * Try to fix changelog.

 -- Ruediger Gad <r.c.g@gmx.de>  Sat, 11 Dec 2010 16:44:00 +0000

## vumeter 0.11.0

=== debian/changelog ===
vumeter (0.11.0) stable; urgency=low

  * Add "interpolation" option.
  * Add functionality to restore default settings.

 -- Ruediger Gad <r.c.g@gmx.de>  Sun, 12 Dec 2010 14:14:00 +0000

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: vumeter
 Architecture: armel
-Depends: libqt4-core, libqt4-gui, pulseaudio
+Depends: libqt4-core, libqt4-gui, libqt4-opengl, pulseaudio
 Description: vumeter is a very simplistic VU Meter.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1955
 XB-Maemo-Icon-26:

## vumeter 0.11.1

=== debian/changelog ===
vumeter (0.11.1) stable; urgency=low

  * Do not trigger for a trigger value == 0.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 21 Dec 2010 00:17:00 +0000

## vumeter 0.11.2

=== debian/changelog ===
vumeter (0.11.2) stable; urgency=low

  * Use ">" instead of "!=" for comparison of the trigger value.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 21 Dec 2010 10:42:00 +0000

## vumeter 0.12.0

=== debian/changelog ===
vumeter (0.12.0) stable; urgency=low

  * Introduce mono/stereo mode;
  * Add a low trigger as well as high;
  * Add a full screen option;
  * Add a cololur scale;
  * Fix the bar graph.

 -- Peter Pichler <maemo@pichler.co.uk>  Sat, 18 Mar 2017 12:20:00 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: vumeter
 Section: user/multimedia
 Priority: extra
-Maintainer: Ruediger Gad <r.c.g@gmx.de>
+Maintainer: Peter Pichler <maemo@pichler.co.uk>
 Build-Depends: debhelper (>= 5), libqt4-dev, pulseaudio-dev
 Standards-Version: 3.7.2

=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 	dh_clean -k
 	dh_installdirs
  
-  # Add here commands to install the package into debian/your_appname
+# Add here commands to install the package into debian/your_appname
 	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
 # Build architecture-independent files here.
 binary-indep: build install
